### Property

# Gtk GLArea:context

#### Declaration

    property context: Gdk.GLContext [ read ]

#### Description [src]

The `GdkGLContext` used by the `GtkGLArea` widget.

The `GtkGLArea` widget is responsible for creating the `GdkGLContext` instance. If you need to render with other kinds of buffers (stencil, depth, etc), use render buffers.

Type: | `GdkGLContext`

Getter method | `gtk_gl_area_get_context()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no